[Desktop Entry]
Version=1.0
Name=Budgie Desktop
Name[af]=Budgie Desktop
Name[ar]=سطح مكتب Budgie
Name[bg]=Budgie Работен плот
Name[bg_BG]=Budgie Работен плот
Name[bn]=Budgie ডেস্কটপ
Name[ca]=Escriptori Budgie
Name[cs]=Prostředí Budgie
Name[da]=Budgie-skrivebord
Name[de]=Budgie Desktop
Name[de_CH]=Budgie Desktop
Name[el_GR]=Επιφάνεια Εργασίας Budgie
Name[en_AU]=Budgie Desktop
Name[en_GB]=Budgie Desktop
Name[en_US]=Budgie Desktop
Name[eo]=Budgie Labortablo
Name[es]=Escritorio Budgie
Name[es_419]=Escritorio Budgie
Name[es_AR]=Escritorio Budgie
Name[es_CL]=Escritorio Budgie
Name[es_MX]=Escritorio Budgie
Name[es_PE]=Escritorio Budgie
Name[es_US]=Escritorio Budgie
Name[et]=Budgie töölaud
Name[eu]=Budgie Mahaigaina
Name[fi]=Budgie-työpöytä
Name[fr]=Bureau Budgie
Name[fr_BE]=Bureau Budgie
Name[fr_FR]=Bureau Budgie
Name[ga]=Deasc Budgie
Name[gl]=Escritorio do Budgie
Name[he]=שולחן עבודה Budgie
Name[hr]=Budgie radna površina
Name[hu]=Budgie asztal
Name[id]=Desktop Budgie
Name[it]=Budgie Desktop
Name[ja]=Budgie デスクトップ
Name[ka]=Budgie Desktop
Name[kab]=Tanarit Budgie
Name[kk]=Budgie жұмыс үстелі
Name[ko]=Budgie 데스크톱
Name[lt]=Budgie darbalaukis
Name[lv]=Budgie Darbvirsma
Name[ms_MY]=Desktop Budgie
Name[nl]=Budgie Desktop
Name[nl_BE]=Budgie Bureaublad
Name[no]=Budgie skrivebord
Name[oc]=Burèu Budgie
Name[pa]=ਬੱਜੀ ਡੈਸਕਟੌਪ
Name[pl]=Środowisko graficzne Budgie
Name[pt]=Ambiente de trabalho Budgie
Name[pt_BR]=Área de trabalho do Budgie
Name[ro]=Desktop Budgie
Name[ru]=Рабочий стол Budgie
Name[sk]=Desktop Budgie
Name[sl]=Namizje Budgie
Name[sq]=Desktopi i Budgie
Name[sr@Cyrl]=Budgie радна површина
Name[sr_RS]=Budgie радна површина
Name[sr_RS@latin]=Badži desktop
Name[sv]=Budgie Desktop
Name[tr]=Budgie Masaüstü
Name[uk]=Середовище Budgie
Name[vi]=Giao diện Budgie
Name[vi_VN]=Giao diện Budgie
Name[zh]=Budgie 桌面
Name[zh_HK]=Budgie 桌面環境
Name[zh_TW]=Budgie 桌面環境
Comment=This session logs you into the Budgie Desktop using labwc as the window manager
Comment[ar]=تقوم هذه الجلسة بتسجيل دخولك إلي واجهة Budgie مستخدمة labwc كمدير النوافذ
Comment[ca]=Aquesta sessió us obre l'escriptori Budgie amb Labwc com a gestor de finestres.
Comment[en_AU]=This session logs you into the Budgie Desktop using labwc as the window manager
Comment[en_GB]=This session logs you into the Budgie Desktop using labwc as the window manager
Comment[en_US]=This session logs you into the Budgie Desktop using labwc as the window manager
Comment[et]=See sessioon logib sind Budgie töölauale, kus aknahalduriks on labwc
Comment[fi]=Tämä istunto kirjaa sinut Budgie-työpöytään käyttäen labwc:tä ikkunamanagerina.
Comment[fr]=Cette session vous connecte au Bureau Budgie en utilisant labwc comme gestionnaire de fenêtres
Comment[fr_BE]=Cette session vous connecte au Bureau Budgie en utilisant labwc comme gestionnaire de fenêtres
Comment[fr_FR]=Cette session vous connecte au Bureau Budgie en utilisant labwc comme gestionnaire de fenêtres
Comment[ja]=このセッションでは、ウィンドウマネージャに labwce を使用して Budgie Desktop にログインします
Comment[kab]=Tiɣimit-agi ad k-teqqen ɣer tnarit Budgie s useqdec n labwc am umsefrak n usfaylu
Comment[kk]=Бұл сеанс labwc-ді терезе менеджері ретінде қолданып, Budgie жұмыс үстеліне кіруге мүмкіндік береді
Comment[ko]=번역: 이 세션은 labwc를 창 관리자로 사용하여 Budgie 데스크톱에 로그인합니다
Comment[nl]=Deze sessie logt u in op de Budgie Desktop met labwc als windowmanager
Comment[nl_BE]=Deze sessie logt u in op de Budgie Desktop met labwc als windowmanager
Comment[oc]=Aquesta session vos connècta al burèu Budgie en utilizant labwc coma gestionari de fenèstra
Comment[pl]=Ta sesja loguje Cię do pulpitu Budgie, używając labwc jako menedżera okien
Comment[pt]=Essa sessão inicia o Budgie Desktop usando o Labwc como gerenciador de janelas
Comment[pt_BR]=Essa sessão inicia o Budgie Desktop usando o Labwc como gerenciador de janelas
Comment[zh]=此階段將使用labwc作為 Budgie 桌面環境的視窗管理程式
Comment[zh_HK]=此階段將使用labwc作為 Budgie 桌面環境的視窗管理程式
Comment[zh_TW]=此階段將使用labwc作為 Budgie 桌面環境的視窗管理程式
Exec=/usr/bin/startbudgielabwc
Icon=
Type=Application
DesktopNames=Budgie
